.animal-cart-header {
    position: relative;
}

.animal-cart-header .my-cart {
    display: block;
    height: 22px;
    padding: 0 8px 0 34px;
    font: normal normal 10px verdana, sans-serif;
    color: #6C6C6C;
    text-transform: uppercase;
    line-height: 22px;
    vertical-align: middle;
    border: solid 1px #DDDDDD;
    background: url('../../../images/cart-bg.png') repeat-x top left;
}

ul.header-rt-account-links .animal-cart-header-cart {
    display: none;
    width: 280px;
    position: absolute;
    right: 0px;
    font: normal normal 12px 'Neuzeit S LT W01 Book', sans-serif;
    color: #6C6C6C;
    text-align: left;
    text-transform: none;
    vertical-align: baseline;
    border: solid 2px #DFE33F; 
    background: #FFFFFF;
    z-index: 1000;
}

ul.header-rt-account-links .animal-cart-header-cart .inner {
    padding: 10px;
}

ul.header-rt-account-links .animal-cart-header-cart .kicker {
    padding: 10px;
    border-top: solid 2px #DFE33F;
}

ul.header-rt-account-links .animal-cart-header-cart a {
    display: inline;
    height: auto;
    font: normal normal 12px 'Neuzeit S LT W01 Book', sans-serif;
    color: #6C6C6C;
    line-height: auto;
    text-transform: none;
    vertical-align: baseline;
    border: 0 none;
}

ul.header-rt-account-links .animal-cart-header-cart a:hover {
    color: #C8CD39;
}

ul.header-rt-account-links .animal-cart-header-cart ul {
    list-style: none;
}

ul.header-rt-account-links .animal-cart-header-cart li {
    float: none;
    margin: 0;
}

.animal-cart-header-cart .actions-top {
    margin: 0 0 20px 0;
    padding: 3px;
    font: normal normal 12px 'Neuzeit S LT W01 Book', sans-serif;
    color: #4C4C4C;
    text-align: right;
    border-bottom: 1px solid #DFE33F;
}

ul.header-rt-account-links .animal-cart-header-cart .actions-top a {
    text-align: right;
}

.animal-cart-header-cart .no-items {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #DDDDDD;
}

.animal-cart-header-cart ul.items {
    list-style: none;
}

.animal-cart-header-cart ul.items li.item {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #DDDDDD
}

.animal-cart-header-cart ul.items li.item .col-1 {
    width: 75px;
    margin-right: 10px;
    float: left;
    text-align: center;
}

.animal-cart-header-cart ul.items li.item .col-2 {
    width: 175px;
    float: left;
}

.animal-cart-header-cart ul.items li.item .product-image {
    position: relative;
}

.animal-cart-header-cart ul.items li.item .product-image a {
    display: block;
}

.animal-cart-header-cart ul.items li.item .product-image img,
.animal-cart-header-cart ul.items li.item .product-name {
    margin-bottom: 5px;
}

.animal-cart-header-cart ul.items li.item .product-name,
.animal-cart-header-cart ul.items li.item .product-name .name {
    font: bold normal 14px 'Palatino LT W01 Roman', sans-serif;
    color: #6C6C6C;
}

.animal-cart-header-cart ul.items li.item .product-name .name:hover {
    color: #C8CD39;
}

.animal-cart-header-cart ul.items li.item .item-options {
    margin: 0 0 5px 0;
}

.animal-cart-header-cart ul.items li.item .item-options dt,
.animal-cart-header-cart ul.items li.item .item-options dd {
    float: left;
}

.animal-cart-header-cart ul.items li.item .item-options dt {
    margin-right: 5px;
}

.animal-cart-header-cart ul.items li.item a.remove {
    font: normal normal 10px verdana, sans-serif;
    color: #8C8C8C;
    text-transform: lowercase;
}

.animal-cart-header-cart .totals {
    margin-bottom: 15px;
    text-align: right;
}

.animal-cart-header-cart .totals table {
    float: right;
}

.animal-cart-header-cart .totals table td {
    padding-bottom: 5px;
}

.animal-cart-header-cart .totals table td .price {
    margin-left: 5px;
}

.animal-cart-header-cart .actions {
    margin: 0;
    padding: 0;
    text-align: right;
    border: 0 none;
}

.animal-cart-header-cart .actions .continue-shopping {
    margin-top: 12px;
    text-decoration: underline;
}

.animal-cart-header-cart .actions .button {
    display: inline-block;
    min-width: 64px;
    padding: 12px 18px;
    font: bold normal 16px 'Palatino LT W01 Roman', sans-serif;
    color: #4C4C4C;
    text-align: center;
    text-transform: uppercase;
    background: #DFE33F;
}

.animal-cart-header-cart .actions .button:hover {
    color: #FFFFFF;
    background: #999999;
}

.animal-product-view-add-to-cart-ajax-loader {
    display: none;
    cursor: default;
}

.animal-product-view-add-to-cart-ajax-loader img {
    margin-right: 10px;
    float: left;
}

.animal-product-view-add-to-cart-ajax-loader span {
    display: inline-block;
    font: normal 12px/32px verdana, sans-serif;
    color: #000000;
    vertical-align: middle;
}
